VOOZH about

URL: https://en.wikipedia.org/wiki/Template:Multiple_issues/styles.css

⇱ Template:Multiple issues/styles.css - Wikipedia


Jump to content
From Wikipedia, the free encyclopedia
/* {{pp|small=y}} */
.multiple-issues-text{
width:95%;
margin:0.2em0;
}
.multiple-issues-text>.mw-collapsible-content{
margin-top:0.3em;
}
/* Remove borders, backgrounds, padding, etc. */
.compact-ambox.ambox{
border:none;
border-collapse:collapse;
background-color:transparent;
margin:0001.6em!important;
padding:0!important;
width:auto;
display:block;
}
body.mediawiki.compact-ambox.ambox.mbox-small-left{
font-size:100%;
width:auto;
margin:0;
}
/* Style the text cell as a list item and remove its padding */
.compact-ambox.ambox.mbox-text{
padding:0!important;
margin:0!important;
}
.compact-ambox.ambox.mbox-text-span{
display:list-item;
line-height:1.5em;
list-style-type:disc;
}
/** 
 * Don't show the [show/hide] toggle in the mobile skin due to
 * the deployment of the MakeMobileCollapsibleGadget -- Sohom
 */
body.skin-minerva.multiple-issues-text>.mw-collapsible-toggle,
/* Hide the images */
.compact-ambox.ambox.mbox-image,
.compact-ambox.ambox.mbox-imageright,
.compact-ambox.ambox.mbox-empty-cell,
/* Allow for hiding text in compact form */
.compact-ambox.hide-when-compact{
display:none;
}